{
    "identifier": "blombergcg",
    "name": "blombergcg",
    "shared": false,
    "assets": {
        "blombergcg": {
            "name": "blombergcg",
            "type": "prefab",
            "filename": "blombergcg.prefab"
        }
    }
}